Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 625586 - [abrt] firefox-3.6.7-1.fc13: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] firefox-3.6.7-1.fc13: Process /usr/lib64/firefox-3.6/firefox was kille...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:6ca81abc5a1c098f7538301b3d7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-19 17:32 EDT by xprezons
Modified: 2011-06-07 08:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-07 08:08:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (83.01 KB, text/plain)
2010-08-19 17:32 EDT, xprezons
no flags Details

  None (edit)
Description xprezons 2010-08-19 17:32:23 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox -UILocale en-GB
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: firefox-3.6.7-1.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282252169
uid: 500

comment
-----
Initially, I had suspected a faulty RAM, but I have had Memtest running several times (for approx 7 hours each) without it reporting any errors.

I'll be happy to help in any way I can to get to the bottom of this, but would need a little guidance on how to get any detailed debug reports etc.

How to reproduce
-----
1. Happens on a clean install of FC13 and this is happening off and on.
2. Unfortunately, haven't been able to establish any definite pattern as to when this happens. 
3.
Comment 1 xprezons 2010-08-19 17:32:29 EDT
Created an attachment (id=439794)
File: backtrace
Comment 2 xprezons 2010-08-19 17:49:06 EDT
Probably worth mentioning .. My system does not have any flash plugin installed.

Have been checking out similar bug reports:

[Bug 625271] - Typed janinestoll.com in the URL bar and hit enter. Page loaded. No issues. No crash at this end.
Comment 3 xprezons 2010-08-23 17:39:36 EDT
Installed Sun Java plugin for Mozilla Firefox as described in [http://www.mjmwired.net/resources/mjm-fedora-f13.html#java]

Since then, Firefox has stopped crashing. Maybe I had only 1 crash over the last 3 days. Monitoring this. Shall report if it crashes again with the same message.

I can't tell much from the backtrace. Could someone with the knowledge have a look to see if this observation is borne out in the backtrace?
Comment 4 xprezons 2010-10-04 11:57:39 EDT
An update. Hope this will save time in case someone is looking into this issue.

It's definitely worth ensuring that the Java plugin is installed correctly, but I am quite certain now that this wasn't the root cause of the errors. I did get some crashes after this change as well.

The biggest relief came about after I applied a BIOS update after having worked through the CPU and RAM forums (happy to provide details in case anyone is interested). Since then, I have not seen this particular crash (and several others I reported here) on my system.

I'll come back and close this bug (and similar others) if it does not manifest itself in the near future.
Comment 5 Bug Zapper 2011-06-01 07:05:37 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 xprezons 2011-06-07 08:08:04 EDT
I believe the issue was down to bad hardware (RAM obviously).

Note You need to log in before you can comment on or make changes to this bug.